Subject: (urth) Re: VRT's Problematical Hybrid Nature

From: Robert Borski <rborski at coredcs.com>
Date: Mon, 01 Jun 1998 23:41:44 +0000

To Adam Louis Stephanides (who is probably still squirmish about the notion
of aliens doing it with humans, Stephen Spielberg's wet-dreams
notwithstanding):

You forgot one reason in your otherwise cogent summing up of the abo-human
hybridization problem:

As mantis now has me convinced, VRT, the alleged human father of RT, may
not be human.

Stay tuned...

Robert Borski (who's still dubious about Superman boinking Lois lane)

*More Wolfe info & archive of this list at http://www.urth.net/urth/